Bug 72013 - Failed to Restart on Laptop at end of Install
Failed to Restart on Laptop at end of Install
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-20 14:42 EDT by Daryll
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daryll 2002-08-20 14:42:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
After the installation completed it printed that it was restarting the
system, but it never did. I ended up hitting the power switch to reboot it. The
system came up fine and clean after that.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Finish Install

Additional info:

Laptop is an IBM ThinkPad A20p
Comment 1 Jeremy Katz 2002-08-21 02:08:26 EDT
What type of laptop?
Comment 2 Daryll 2002-08-21 02:27:52 EDT
I listed it, it's a ThinkPad A20p. That's a 700 Mhz P4 with 384 MB of RAM. I was
using a LinkSys Cardbus 10/100 Mb/s ethernet card. Rage 128 graphics at 1400x1050
Comment 3 Michael Fulbright 2002-08-22 15:41:44 EDT
Arjan do you know of problems with these laptops responding to the kernel
requesting it reboots?
Comment 4 Arjan van de Ven 2002-08-22 15:45:14 EDT
bios problem ;(
The normal kernel will most likely not trigger it, but we can't fix it in the
installer kernel since it'll break other broken-bios machines
Comment 5 Daryll 2002-08-22 15:48:11 EDT
Fix one, break another. *sigh*
Comment 6 Bugzilla owner 2004-09-30 11:39:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.